<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="KPN Mobiel Internet" mcc="204" mnc="08" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="KPN UT" mcc="204" mnc="08" apn="ut" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="204" mnc="08" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
